@charset "UTF-8";
/*618*/
@font-face {
  font-family: rub;
  src: local("rub");
  src: url(/t/images/css/rubl.woff);
}
/**
 * reg_id: 4662588
 * staff_id:618 
 * Переверстка по пожеланиям
**/
#sandbox_theme_panel_366461 {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
.product-list.product-list-thumbs.thumbs .shop2-product-item .product-image a, .product-list.product-list-thumbs.simple .shop2-product-item .product-image a {
  position: relative;
}
.product-list.product-list-thumbs.thumbs .shop2-product-item .product-image a span.normal-pic, .product-list.product-list-thumbs.simple .shop2-product-item .product-image a span.normal-pic {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
}
.product-list.product-list-thumbs.thumbs .shop2-product-item .product-image a span.normal-pic span, .product-list.product-list-thumbs.simple .shop2-product-item .product-image a span.normal-pic span {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  height: 100%;
}
.product-list.product-list-thumbs.thumbs .shop2-product-item .product-image a span.hover-pic, .product-list.product-list-thumbs.simple .shop2-product-item .product-image a span.hover-pic {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
}
.product-list.product-list-thumbs.thumbs .shop2-product-item .product-image a span.hover-pic span, .product-list.product-list-thumbs.simple .shop2-product-item .product-image a span.hover-pic span {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  height: 100%;
}
.product-list.product-list-thumbs.pricelist .shop2-product-item .product-image {
  background: none;
  max-width: 100%;
}
.product-list.product-list-thumbs.pricelist .shop2-product-item .product-image a.l-pic {
  display: none;
}
.noUi-horizontal .noUi-connect {
  background: #c6c7c7;
}
.noUi-horizontal .noUi-handle {
  background: #c6c7c7;
}
.shop2-product .buy_btn .product-aval {
  font-size: 16px;
  font-weight: 700;
}
.anonce_wrap .anonce_title {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  color: #000;
  font-size: 16px;
  line-height: 1.5;
}
.anonce_wrap .product_anonce, .shop-product-tabulation .shop-product-desc .desc-area {
  font-family: Montserrat, sans-serif;
  color: #000;
  font-size: 14px;
}
.items-col {
  padding: 4px 5px 4px 5px;
  background: #c6c7c7;
  color: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  font-size: 13px;
  min-width: 25px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 14px;
}
body .product-list.product-list-thumbs.pricelist .product-bot .product-price .product-amount {
  border: 0;
}
body .product-list.product-list-thumbs.pricelist .product-bot {
  justify-content: center;
}
body .product-list.product-list-thumbs.pricelist .product-bot .product-compare {
  display: none;
}
.product-list.product-list-thumbs.pricelist .center_wrap {
  justify-content: center;
}
.product-list.product-list-thumbs.pricelist .center_wrap .product-article {
  padding-bottom: 0;
}
.shop-product-tabulation .shop-product-desc .desc-area.review-desc input[type="text"], .shop-product-tabulation .shop-product-desc .desc-area.review-desc textarea {
  height: 35px;
}
.shop-product-tabulation .shop-product-desc .desc-area.review-desc textarea {
  min-height: 150px;
  padding: 20px;
}
.shop2-product {
  margin-top: 0;
  max-width: 100%;
  margin: 10px 0 0;
}
.shop2-product .buy_btn .product-aval {
  padding: 0px 0px 5px 0px;
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
.shop2-product .buy_btn .product-aval span {
  font-weight: bold;
}
.shop2-product .buy_btn .prod-line {
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
.shop2-product .anonce_wrap {
  margin: 0;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.top-left {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.top-center {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  text-align: center;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.top-right {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  text-align: right;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.center-left {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.center-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  text-align: center;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.center-right {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  text-align: right;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.bot-left {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.bot-center {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  text-align: center;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.bot-right {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  text-align: right;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.font1 {
  font-family: Arial, Helvetica, sans-serif;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.font2 {
  font-family: Arial, Helvetica, sans-serif;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.font3 {
  font-family: Arial, Helvetica, sans-serif;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.font4 {
  font-family: Arial, Helvetica, sans-serif;
}
.title-page .mosaic-gallery-30 .mg-item .mg-title.font5 {
  font-family: Arial, Helvetica, sans-serif;
}
.product-list.product-list-thumbs.thumbs .product-item-thumb .product-bot .product-aval {
  text-align: center;
  font-size: 13px;
  line-height: 1;
  padding: 0px 0px 10px 0px;
}
.product-list.product-list-thumbs.thumbs .product-item-thumb .product-bot .product-aval span {
  font-weight: bold;
}
.product-list.product-list-thumbs.simple .product-item-thumb .product-bot .product-aval {
  text-align: left;
  font-size: 13px;
  line-height: 1;
  padding: 0px 0px 10px 0px;
}
.product-list.product-list-thumbs.simple .product-item-thumb .product-bot .product-aval span {
  font-weight: bold;
}
.ajax-load .loader-bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../images/bx_loader.gif) 50% 50% no-repeat rgba(255, 255, 255, 0.9);
  z-index: 100;
  display: none !important;
}
.share-prod {
  display: none;
}
html.hidden-sc {
  overflow-y: hidden;
}
.b-close {
  display: block;
  position: absolute;
  right: -15px;
  top: -15px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background: #fff;
  border-radius: 100px;
  z-index: 10000;
}
.b-close:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 3px;
  background: #333;
  margin: -2px 0px 0px 5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.b-close:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 3px;
  background: #333;
  margin: -2px 0px 0px 5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.block-form-product-pop-wrap {
  left: 0 !important;
  right: 0 !important;
  top: 0 !important;
  bottom: 0;
  position: fixed !important;
  overflow-y: auto;
  display: none;
}
.block-form-product-pop-wrap .block-form-product-pop {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  min-height: 100%;
}
.block-form-product-pop-wrap .block-form-product-pop .block-form-product-pop2 {
  background: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 0px;
  border: 1px solid #ececec;
  font-size: 0;
  line-height: 0;
  color: #000;
  width: 850px;
  margin: 0px auto 0px;
  position: relative;
}
.block-form-product-pop-wrap .block-form-product-pop .block-form-product-pop2 .block-pop-in .block-video {
  width: 100%;
}
.block-form-product-pop-wrap .block-form-product-pop .block-form-product-pop2 .block-pop-in .block-video iframe {
  width: 100% !important;
  height: auto !important;
  min-height: 540px;
}
.play-v {
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 45px;
  height: 45px;
  background: url(../images/play.svg) 0px 0px no-repeat;
  z-index: 10000;
  cursor: pointer;
}
.shop2-filter {
  margin-top: 0;
  border: 0;
}
ul.table-filter-param {
  font-size: 14px;
  font-family: Montserrat, sans-serif;
}
ul.table-filter-param li.shop-filter-fields .filter-title {
  font-size: 14px;
}
.shop2-filter.shop-filter a.param-val {
  font-size: 14px;
}
ul.table-filter-param li.shop-filter-fields.type-select .filter-title {
  margin-bottom: 0px;
}
.jq-selectbox__select-text {
  font-size: 13px;
}
.shop2-filter.shop-filter .pol a.param-val:not(:last-child) {
  width: 27px;
}
.shop2-filter.shop-filter .pol .filter-param a.param-val:not(:last-child) span {
  width: 27px;
  height: 27px;
}
.shop2-product .form-add .product-price .price-current, .price-current span.currency, .blocklist-26 .price-currency {
  font-family: rub, sans-serif;
}
.shop2-product .form-add .product-price .price-current {
  font-size: 27px;
}
.pluso-110011000101-14 a.pluso-more {
  width: 24px;
  height: 24px;
}
.pluso-110011000101-14 .pluso-wrap a.pluso-facebook {
  width: 24px;
  height: 24px;
  background: url(/t/images/images/fb.png) center no-repeat !important;
}
.pluso-110011000101-14 .pluso-wrap a.pluso-vkontakte {
  width: 24px;
  height: 24px;
  background: url(/t/images/images/vk.png) center no-repeat !important;
}
.pluso-110011000101-14 .pluso-wrap a.pluso-pinterest {
  width: 24px;
  height: 24px;
  background-position: -102px 2px !important;
}
.pluso-110011000101-14 .pluso-wrap > div {
  height: 24px !important;
}
.pluso-110011000101-14 .pluso-wrap div b {
  line-height: 24px !important;
}
.shop-product-tabulation .shop-product-tabs {
  border-bottom: 0;
}
.shop-product-tabulation .shop-product-desc {
  border: 1px solid #f3f3f3;
}
.shop-product-tabulation .shop-product-tabs li a {
  padding: 14px 30px 13px;
}
body .table.shop2-cart-table .cart-product .cart-product-image > a {
  text-align: left;
}
.cart-product .cart_prod_wrap {
  width: 40%;
}
.cart-product .cart-price {
  width: 13%;
  text-align: center;
}
.cart-product {
  justify-content: flex-start;
}
#shop2-cart .cart-amount {
  margin: 0 6.5%;
}
.cart-product .cart-price.total {
  width: 25%;
}
.cart_left .shop2-cart-total, .cart_right .shop2-cart-total {
  padding: 0;
}
.shop2-cart-update.wrap {
  margin-bottom: 0;
  padding-bottom: 0;
}
.shop2-cart-total .tax_wrap, .shop2-cart-total .total_wrap-in, .shop2-cart-total .total_sum_wrap {
  align-items: center;
}
#shop2-color-ext-close {
  display: none;
}
.product-list.product-list-thumbs.simple .shop2-product-item {
  padding: 30px;
  box-sizing: border-box;
}
.product-item-thumb .product-amount {
  border: 0;
}
.shop2-product .product-image a img {
  height: auto;
}
.shop2-product .product-image {
  height: auto;
}
.shop2-product .product-image a {
  min-height: 0;
  max-height: 550px;
}
.shop2-product .product-side-l__inner {
  max-height: 550px;
  overflow: hidden;
}
.shop2-sorting-panel {
  margin: 0;
}
.sort-wrap .sorting-block {
  border-top: 1px solid #000;
}
.shop2-product-options .even .shop2-color-ext-list li {
  border: 1px solid rgba(0, 0, 0, 0.4);
}
.product-item-thumb .product-price .price-current {
  font-size: 17px;
  font-weight: 700;
}
body .form-add .product-price .price-old span strong {
  font-family: "fseb";
  font-size: 28px !important;
  color: #000;
  position: relative;
}
body .form-add .product-price .price-old span strong:after {
  height: 2px;
}
.product-item-thumb .product-price .price-old strong {
  font-family: "Montserrat", sans-serif !important;
  font-weight: bold !important;
  font-size: 18px;
  color: #333;
}
.product-name a {
  font-family: "Montserrat";
  font-size: 14px;
}
.product-list.product-list-thumbs.thumbs.product-owl-list {
  width: 1050px;
  min-width: 100%;
}
.product-list.product-list-thumbs.thumbs.product-owl-list form.shop2-product-item.product-item-thumb {
  margin: 0 auto;
  max-width: 100%;
}
#shop2-cart .cart-amount .shop2-product-amount input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
body .content .shop2-product-amount input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* */
span.normal-pic, span.hover-pic {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.product-item-thumb .product-image, .product-item-simple .product-image {
  width: 100%;
  height: auto;
}
.product-item-thumb .product-image > a > img {
  max-width: 1000px;
}
.simple .shop2-product-amount {
  width: auto;
}
/* */
.blocklist-26.widget-19.prod_slick_slider .list {
  max-height: 1300px;
  height: 100%;
  padding-bottom: 20px;
}
.product_content__inner {
  max-width: 100%;
}
.pluso-110011000101-14 a.pluso-more {
  top: -3px;
}
.center_wrap .product-name {
  text-align: center;
}
.product-list.product-list-thumbs.thumbs {
  justify-content: flex-start;
}
.product-list.product-list-thumbs.thumbs .shop2-product-item {
  padding-right: 20px;
  box-sizing: border-box;
  width: 307px;
  max-width: 100%;
}
.blocklist-26.widget-19.prod_slick_slider .list .slick-list {
  max-width: 100%;
}
.shop2-product .product_name.no-raiting {
  margin-bottom: 5px !important;
}
.shop2-product .form-add {
  margin-bottom: 0 !important;
}
.shop2-product-options {
  margin-top: 10px;
}
.text_under {
  margin-bottom: 10px;
}
.shop2-product .buy_btn {
  margin-top: 5px;
}
.share_wrapper {
  margin-top: 15px;
}
.product-item-thumb .product-top .flags_wrap {
  top: 30px;
}
.blocklist-26.widget-19.prod_slick_slider .list.thumbs_only .product-bot {
  padding-bottom: 0;
}
@media (max-width: 1600px) {
  .product-owl-list .product-item-thumb .product-bot {
    margin: 0 auto;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .product-owl-list .product-item-thumb .product-price {
    width: auto;
  }
  .product-owl-list .product-item-thumb {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    border: 0;
  }
  .product-owl-list .product-item-thumb .product-bot .buybtn {
    display: none;
  }
}
@media (max-width: 1450px) {
  .cart-product .cart_prod_wrap {
    width: 52%;
  }
  .cart-product .cart-price {
    margin-right: 9%;
  }
}
@media (max-width: 1366px) {
  .block-8 {
    box-sizing: border-box;
    max-width: 100%;
  }
  .blocklist-26.widget-19 .product-list.product-list-thumbs {
    max-width: 100%;
  }
  .block-8 .layout_34 {
    flex: unset;
    width: calc(100% - 270px);
  }
  form.shop2-product-item.product-item-thumb {
    border: 0;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
  }
  .product-item-thumb .product-bot {
    margin: 0 auto;
  }
  .news_block {
    max-width: 100%;
  }
}
@media (max-width: 1320px) {
  .shop2-product .product-side-r {
    padding-left: 0;
    margin-top: 5px;
  }
}
@media (max-width: 1024px) {
  .widget-28 .cart-product .cart_prod_wrap {
    width: 46%;
  }
  .table.shop2-cart-table .tr.table_top .th.price {
    margin-left: 0;
  }
  .table.shop2-cart-table .tr {
    justify-content: flex-start;
  }
  .table_top .cart_product_wrap {
    width: 52%;
  }
  form.shop-filter.shop2-filter {
    max-height: 70vh;
    overflow: auto;
  }
}
@media (max-width: 960px) {
  .block-8 .layout_34 {
    width: 100%;
  }
  .shop2-product .product-side-r {
    width: 100%;
    padding: 0;
  }
}
@media (max-width: 767px) {
  .share_wrapper {
    flex-direction: row;
  }
  .anonce_wrap .product_anonce {
    margin-bottom: 10px;
  }
}
@media (max-width: 550px) {
  .shop2-color-ext-popup #shop2-color-ext-popup li {
    width: 50px;
    height: 50px;
  }
  #shop2-color-ext-popup {
    width: auto;
  }
  .shop-filter .filter-param a.param-val span {
    width: 40px;
    height: 40px;
  }
  .shop2-filter.shop-filter a.param-val {
    padding: 22px 6px 4px 50px;
  }
  .shop2-filter.shop-filter a.param-val.active-val span {
    width: 40px;
    height: 40px;
  }
  .product-list.product-list-thumbs.simple .shop2-product-item .product-image {
    margin: 0 auto;
  }
  .product-list.product-list-thumbs.simple .product-price, .product-list.product-list-thumbs.pricelist .product-price {
    width: 100%;
  }
  .product-list.product-list-thumbs.pricelist .product-image .product-name {
    font-size: 19px;
    margin: 10px 0;
  }
  body .product-list.product-list-thumbs.pricelist .product-bot .product-price .product-price__inner {
    justify-content: flex-start;
  }
  .shop2-product {
    margin-bottom: 0;
  }
  .shop2-filter.shop-filter .pol a.param-val:last-child {
    padding: 34px 10px 0px 50px;
  }
  .shop2-filter.shop-filter .pol .filter-param a.param-val:not(:last-child) span {
    width: 50px;
    height: 50px;
  }
  .shop2-filter.shop-filter .pol a.param-val:not(:last-child) {
    width: 50px;
    margin: 0 5px 15px 0;
    display: block;
    height: 50px;
  }
  .shop2-filter.shop-filter .pol .filter-param {
    margin-top: -30px;
  }
  .shop2-sorting-panel {
    margin-bottom: 20px;
  }
  .shop2-product-options .even, .shop2-product-options .odd {
    margin-bottom: 5px;
  }
  .product-list.product-list-thumbs.simple .shop2-product-item .center_wrap, .product-list.product-list-thumbs.simple .shop2-product-item .product-bot {
    padding-bottom: 5px;
  }
  .product-list.product-list-thumbs.simple .shop2-product-item .product-bot {
    padding-top: 5px;
  }
}
@media (max-width: 450px) {
  .shop2-product .product-side-r .buy_one_click a {
    padding: 7px 10px;
    font-size: 12px;
  }
  .shop2-product .product-amount .shop2-product-amount input {
    height: 30px;
    width: 30px;
  }
  .shop2-product .product-side-r .shop2-product-btn.type-3.buy {
    font-size: 12px;
    height: 30px;
    padding: 0px 15px;
    width: auto;
    min-width: 0;
  }
  .shop2-product .product-amount .shop2-product-amount {
    width: auto;
  }
  .news_block {
    margin-top: 20px;
  }
}
@media (max-width: 380px) {
  .content .buy_btn .buy_one_click {
    margin-top: 0;
  }
  .buy_btn__inner {
    flex-wrap: wrap;
  }
}
.pay-sys-wr {
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 0px 0px;
}
.pay-sys-wr .pay-sys-in {
  font-size: 0;
  line-height: 0;
}
.pay-sys-wr .pay-sys-in .item {
  display: none;
  vertical-align: top;
  padding: 0px 0px 0px 0px;
  font-size: 0;
  line-height: 0;
  margin: 0px 5px 5px 0px;
}
.pay-sys-wr .pay-sys-in .item:hover {
  opacity: 0.7;
}
@media (min-width: 769px) {
  .pay-sys-wr .pay-sys-in .item.pc-pic {
    display: inline-block;
  }
}
@media (max-width: 768px) {
  .pay-sys-wr .pay-sys-in .item.mob-pic {
    display: inline-block;
  }
}
.menu-col-10 ul.menu-columns-items ul {
  display: block !important;
}
.title-page .menu-col-10 .columns-cell {
  text-align: center;
}
.shop2-product .shop2-product-options .option_value > div {
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
  align-items: flex-start;
}
.shop2-product .shop2-product-options div.type-select label {
  width: auto;
  min-width: 32px;
  padding: 0 5px;
  margin: 0 8px 8px 0;
}
.product_content__inner {
  width: 100%;
}
.shop2-product .product-side-r .product-amount {
  margin-right: 0;
}
.shop2-product .product-side-r .shop2-product-btn.type-3.buy {
  margin-left: 14px;
}
.shop2-product .product-side-r .shop2-product-btn.type-3.notavailable {
  margin-left: 0;
}
.pr_button {
  width: 100%;
  padding-top: 10px;
}
.pr_button a {
  display: inline-block;
  vertical-align: top;
  padding: 10px 20px;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  text-decoration: none;
}
.pr_button a:hover {
  background: #fff;
  color: #000;
}
.addons688 .buy_btn__inner.buy .shop2-product-btn {
  background: #fff;
  color: #000;
  outline: 1px solid #000;
  pointer-events: all;
}
.addons688 .buy_btn__inner.notbuy .shop2-product-btn {
  pointer-events: none;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label {
  border: 1px solid #000000;
  background: #ffffff;
  padding: 0;
  display: block;
  text-align: center;
  height: auto;
  margin-right: 5px;
  margin-bottom: 5px;
  min-width: 58px;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label span {
  display: block;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label span.s1 {
  color: #000;
  background: #fff;
  padding: 3px 7px;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label span.s2 {
  color: #fff;
  background: #000;
  line-height: 20px;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label.selected {
  background: #000;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label.selected span.s1 {
  color: #fff;
  background: #000;
}
.shop2-product .shop2-product-options div.type-select .shop2-test.shop2-test-new label.selected span.s2 {
  color: #000;
  background: #fff;
}
[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
@media (max-width: 640px) {
  .shop2-product .shop2-product-options div {
    flex-wrap: wrap;
    margin-left: 1px;
  }
}
.shop2-product .buy_btn .product-aval span ins {
  background: none;
  text-decoration: none;
}
.slider-prod .product-list.product-list-thumbs.thumbs .shop2-product-item .price-old {
  display: inline-block;
  margin-top: -2px;
}
#shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items .option-type .option-label .control-radio__label:after {
  content: "";
  position: absolute;
  top: 1px;
  left: 4px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: 0.2s;
}
#shop2-order-delivery .options-list .shop2-delivery--item__tab .label .delivery-items .option-type.active-type .option-label .control-radio__label:before {
  box-shadow: inset 0 0 0 1px #000, inset 0 0 0 6px #fff;
  background: #000;
  opacity: 1;
  display: block;
  content: "";
}
@media (max-width: 960px) {
  .sliderItem .slPic.slPic.header-video {
    padding: 0;
  }
}
